@import url("https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900");
@import url("https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900");
@import url("https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900");
@import url("https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900");
.btn-std,.btn-std-inv,.btn-std-inv:hover,.btn-std-inv:focus{
    font-family:"Montserrat",sans-serif;
    font-weight:600;
    text-transform:none;
    letter-spacing:.2rem;
    background-color:transparent;
    border:#dfdbd8 2px solid;
    color:#dfdbd8;
    border-radius:50px;
    text-transform:uppercase;
    padding:1.8rem;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.btn-std:hover,.btn-std-inv:hover,.btn-std:focus,.btn-std-inv:focus{
    background-color:#dfdbd8;
    border:#dfdbd8 2px solid;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.btn-std-inv{
    color:#212121 !important;
    border-color:#212121
}
.btn-std-inv:hover,.btn-std-inv:focus{
    color:#dfdbd8 !important;
    background-color:#212121;
    border-color:#212121
}
@media(min-width:0) and (max-width:379px){
    .btn{
        font-size:1.5rem
    }
}
@media(min-width:380px) and (max-width:767px){
    .btn{
        font-size:1.7rem
    }
}
.subscribe-button .sub-textarea{
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none;
    vertical-align:top;
    border-top-left-radius:.5rem;
    border-bottom-left-radius:.5rem;
    border:0;
    background-color:#00395d;
    color:#f6f6f6;
    padding:1.3rem 2rem;
    outline:0;
    width:65%;
    display:inline-block;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.subscribe-button .sub-textarea::placeholder{
    color:#c3c3c3
}
.subscribe-button .sub-btn{
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none;
    vertical-align:top;
    background-color:#eaaf0f;
    display:inline-block;
    border-radius:0rem .5rem .5rem 0rem;
    padding:1.3rem 2.3rem;
    border:0;
    width:30%;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.subscribe-button .sub-btn i{
    font-size:2rem
}
.subscribe-button .sub-btn:hover{
    background-color:#f6f6f6;
    color:#212121
}
html{
    font-size:62.5%;
    margin:0 !important
}
@media(min-width:0) and (max-width:379px){
    html{
        font-size:50%
    }
}
a:hover,a:focus,a:visited,a{
    text-decoration:none;
    color:inherit;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
#bitnami-banner{
    display:none
}
@media(min-width:0) and (max-width:379px){
    .container{
        padding-left:2rem;
        padding-right:2rem
    }
}
@media(min-width:380px) and (max-width:767px){
    .container{
        padding-left:2rem;
        padding-right:2rem
    }
}
@media(min-width:1200px){
    .no-right-padding{
        padding-right:0
    }
}
@media(min-width:1200px){
    .no-left-padding{
        padding-left:0
    }
}
.text-section{
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none
}
.text-section h1:after{
    border-bottom:4px solid #002943;
    margin-top:5px;
    content:"";
    display:block;
    width:10%
}
.text-section h1{
    font-size:4rem;
    margin-bottom:1.5rem
}
.text-section h2{
    font-size:3.2rem
}
.text-section h3{
    font-size:2.8rem
}
.text-section h4{
    font-size:2.4rem
}
.text-section h5{
    font-size:2rem
}
.text-section h6,.text-section p,.text-section .sidebar-text ul,.sidebar-text .text-section ul,.text-section .sidebar-text li,.sidebar-text .text-section li,.text-section li{
    font-size:1.6rem
}
.text-section h1,.text-section h2,.text-section h3,.text-section h4,.text-section h5,.text-section h6{
    color:#002943;
    margin-top:0
}
.text-section li:last-of-type,.text-section li{
    padding-bottom:0
}
.text-section p,.text-section .sidebar-text ul,.sidebar-text .text-section ul,.text-section .sidebar-text li,.sidebar-text .text-section li,.text-section li{
    line-height:2.3rem
}
.text-section p>em,.text-section .sidebar-text ul>em,.sidebar-text .text-section ul>em,.text-section .sidebar-text li>em,.sidebar-text .text-section li>em{
    font-size:1.4rem;
    line-height:2rem
}
.text-section p,.text-section .sidebar-text ul,.sidebar-text .text-section ul,.text-section .sidebar-text li,.sidebar-text .text-section li{
    margin-bottom:1.5rem
}
@media print{
    #navbar{
        display:none !important
    }
    a[href]:after{
        content:none !important
    }
}
.btn-std,.btn-std-inv,.btn-std-inv:hover,.btn-std-inv:focus{
    font-family:"Montserrat",sans-serif;
    font-weight:600;
    text-transform:none;
    letter-spacing:.2rem;
    background-color:transparent;
    border:#dfdbd8 2px solid;
    color:#dfdbd8;
    border-radius:50px;
    text-transform:uppercase;
    padding:1.8rem;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.btn-std:hover,.btn-std-inv:hover,.btn-std:focus,.btn-std-inv:focus{
    background-color:#dfdbd8;
    border:#dfdbd8 2px solid;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.btn-std-inv{
    color:#212121 !important;
    border-color:#212121
}
.btn-std-inv:hover,.btn-std-inv:focus{
    color:#dfdbd8 !important;
    background-color:#212121;
    border-color:#212121
}
@media(min-width:0) and (max-width:379px){
    .btn{
        font-size:1.5rem
    }
}
@media(min-width:380px) and (max-width:767px){
    .btn{
        font-size:1.7rem
    }
}
.subscribe-button .sub-textarea{
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none;
    vertical-align:top;
    border-top-left-radius:.5rem;
    border-bottom-left-radius:.5rem;
    border:0;
    background-color:#00395d;
    color:#f6f6f6;
    padding:1.3rem 2rem;
    outline:0;
    width:65%;
    display:inline-block;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.subscribe-button .sub-textarea::placeholder{
    color:#c3c3c3
}
.subscribe-button .sub-btn{
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none;
    vertical-align:top;
    background-color:#eaaf0f;
    display:inline-block;
    border-radius:0rem .5rem .5rem 0rem;
    padding:1.3rem 2.3rem;
    border:0;
    width:30%;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.subscribe-button .sub-btn i{
    font-size:2rem
}
.subscribe-button .sub-btn:hover{
    background-color:#f6f6f6;
    color:#212121
}
html{
    font-size:62.5%;
    margin:0 !important
}
@media(min-width:0) and (max-width:379px){
    html{
        font-size:50%
    }
}
a:hover,a:focus,a:visited,a{
    text-decoration:none;
    color:inherit;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
#bitnami-banner{
    display:none
}
@media(min-width:0) and (max-width:379px){
    .container{
        padding-left:2rem;
        padding-right:2rem
    }
}
@media(min-width:380px) and (max-width:767px){
    .container{
        padding-left:2rem;
        padding-right:2rem
    }
}
@media(min-width:1200px){
    .no-right-padding{
        padding-right:0
    }
}
@media(min-width:1200px){
    .no-left-padding{
        padding-left:0
    }
}
.text-section{
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none
}
.text-section h1:after{
    border-bottom:4px solid #002943;
    margin-top:5px;
    content:"";
    display:block;
    width:10%
}
.text-section h1{
    font-size:4rem;
    margin-bottom:1.5rem
}
.text-section h2{
    font-size:3.2rem
}
.text-section h3{
    font-size:2.8rem
}
.text-section h4{
    font-size:2.4rem
}
.text-section h5{
    font-size:2rem
}
.text-section h6,.text-section p,.text-section .sidebar-text ul,.sidebar-text .text-section ul,.text-section .sidebar-text li,.sidebar-text .text-section li,.text-section li{
    font-size:1.6rem
}
.text-section h1,.text-section h2,.text-section h3,.text-section h4,.text-section h5,.text-section h6{
    color:#002943;
    margin-top:0
}
.text-section li:last-of-type,.text-section li{
    padding-bottom:0
}
.text-section p,.text-section .sidebar-text ul,.sidebar-text .text-section ul,.text-section .sidebar-text li,.sidebar-text .text-section li,.text-section li{
    line-height:2.3rem
}
.text-section p>em,.text-section .sidebar-text ul>em,.sidebar-text .text-section ul>em,.text-section .sidebar-text li>em,.sidebar-text .text-section li>em{
    font-size:1.4rem;
    line-height:2rem
}
.text-section p,.text-section .sidebar-text ul,.sidebar-text .text-section ul,.text-section .sidebar-text li,.sidebar-text .text-section li{
    margin-bottom:1.5rem
}
@media print{
    #navbar{
        display:none !important
    }
    a[href]:after{
        content:none !important
    }
}
.std-navi.desktop{
    position:fixed;
    width:100%;
    z-index:999999;
    height:8rem
}
.std-navi.desktop ul.sub-menu{
    display:none;
    position:absolute;
    right:0;
    top:8rem;
    width:max-content;
    padding-left:0
}
.std-navi.desktop.nav-highlight{
    background-color:rgba(0,11,16,0.8);
    box-shadow:0 8px 16px 0 rgba(0,0,0,0.2);
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
ul.sub-menu>li{
    list-style:none;
    padding-top:1.3rem;
    padding-bottom:1.3rem;
    background-color:#002943
}
ul.sub-menu>li a{
    padding:1.3rem 3rem !important
}
.brand{
    float:left;
    padding:2rem 0
}
.brand img{
    height:4rem
}
.navi .menu{
    float:right;
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none
}
.navi .menu>li{
    display:inline-block;
    list-style:none;
    padding-top:2.75rem;
    position:relative
}
.navi .menu>li a{
    white-space:nowrap;
    padding:2.75rem 1rem;
    font-size:1.6rem;
    text-transform:uppercase;
    font-weight:600;
    color:#f6f6f6
}
.navi .menu>li a:hover{
    color:#eaaf0f
}
.hb-icon{
    display:none;
    cursor:pointer;
    z-index:99;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
    position:fixed;
    width:3em;
    height:3em;
    background-color:#002943;
    right:4vh;
    top:4vh;
    border-radius:50%
}
.hb-icon .hb-lines{
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
    position:absolute;
    background-color:#f6f6f6;
    height:2px;
    width:1.7em;
    right:.65em;
    opacity:1
}
.hb-icon .hb-top{
    top:.8em
}
.hb-icon .hb-mid{
    top:1.4em
}
.hb-icon .hb-btm{
    bottom:.8em
}
.hb-icon.active{
    z-index:100
}
.hb-icon.active .hb-top{
    transform:rotate(-135deg);
    top:1.45em
}
.hb-icon.active .hb-mid{
    opacity:0;
    top:1.4em;
    left:-100em
}
.hb-icon.active .hb-btm{
    transform:rotate(135deg);
    bottom:1.45em
}
.std-navi.mobile .brand{
    display:none
}
.std-navi.mobile .navi{
    min-height:100vh;
    width:100vw;
    padding:0;
    background-color:#002943;
    position:fixed;
    left:-100vw;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
    z-index:99
}
.std-navi.mobile .navi .menu{
    height:100%;
    position:absolute;
    padding:5rem 0 0 5rem
}
.std-navi.mobile .navi .menu>li{
    display:block;
    list-style:none;
    padding:1rem 1rem;
    position:relative
}
.std-navi.mobile .navi .menu>li a{
    font-size:2.5rem;
    color:#eaaf0f;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.std-navi.mobile .navi .menu>li a:hover{
    color:#f6f6f6;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.std-navi.mobile .navi .menu .sub-menu{
    padding-left:0;
    max-height:0rem;
    overflow:hidden
}
.std-navi.mobile .navi .menu .sub-menu>li{
    padding:.5rem 0;
    background-color:transparent
}
.std-navi.mobile .navi .menu .sub-menu>li a{
    color:#bbb;
    padding-left:1rem !important
}
.std-navi.mobile .navi .menu .sub-menu.active{
    max-height:100rem
}
.std-navi.mobile .nav-mobile-arrow{
    display:inline-block;
    color:#eaaf0f;
    margin-left:.8rem;
    font-size:3rem;
    padding:1rem;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.std-navi.mobile .nav-mobile-arrow:hover{
    cursor:pointer;
    color:#f6f6f6;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.std-navi.mobile .nav-mobile-arrow.active{
    transform:rotate(180deg);
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.std-navi.mobile.reveal .navi{
    left:0;
	overflow: scroll;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.sidebar-text{
    position:relative
}
.sidebar-text h2{
    font-family:"Montserrat",sans-serif;
    font-weight:500;
    text-transform:none;
    font-size:2.5rem;
    color:#002943;
    margin-top:0;
    line-height:3rem
}
.sidebar-text p,.sidebar-text ul,.sidebar-text li{
    line-height:2.5rem;
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none;
    font-size:1.5rem;
    color:#212121;
    padding-bottom:1.5rem
}
.sidebar-text li{
    padding-bottom:0
}
.sidebar-text li:last-of-type{
    padding-bottom:2.5rem
}
.sidebar-text h3{
    font-family:"Montserrat",sans-serif;
    font-weight:500;
    text-transform:none;
    font-size:2.5rem;
    color:#002943;
    line-height:3rem
}
.sidebar-text h4{
    font-family:"Montserrat",sans-serif;
    font-weight:500;
    text-transform:none;
    font-size:1.8rem;
    color:#002943;
    line-height:2rem
}
.tickers{
    margin-top:-8.5rem
}
@media(min-width:380px) and (max-width:767px){
    .tickers{
        margin-top:-18.2rem
    }
}
@media(min-width:0) and (max-width:379px){
    .tickers{
        margin-top:-18.2rem
    }
}
.sidebar-ticker{
    background-color:#002943;
    padding:2rem;
    text-align:right;
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none
}
@media(max-width:1100px){
    .sidebar-ticker{
        display:none
    }
}
.sidebar-ticker h3{
    color:#f6f6f6;
    margin:0;
    font-size:2rem
}
.sidebar-ticker h2{
    color:#f6f6f6;
    margin:.5rem 0;
    font-size:3rem;
    display:block;
    padding:0
}
.sidebar-ticker h2:after{
    content:none
}
.sidebar-ticker h4{
    color:#f6f6f6;
    display:inline;
    font-size:1.5rem
}
.stock-ticker{
    text-align:left;
    position:relative;
    padding:4rem 5rem;
    background-color:#eaaf0f;
    height:18rem;
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none
}
.stock-ticker h2{
    margin:.5rem 0;
    font-size:4rem;
    display:inline;
    color:#002943
}
.stock-ticker h4{
    display:inline;
    font-size:1.5rem
}
.stock-ticker h3{
    margin:0;
    font-size:2rem;
    color:#212121;
    padding-bottom:.8rem
}
.stock-ticker h3:before{
    content:"";
    display:block;
    width:6.4rem;
    border-top:3px solid #212121;
    padding-top:5px
}
.section-std{
    padding:5rem 0;
    position:relative;
    background-color:#eee
}
.section-title{
    padding:2rem 0;
    position:relative;
    background-color:#e6e6e6
}
.section-title h1{
    font-family:"Montserrat",sans-serif;
    font-weight:500;
    text-transform:none;
    font-size:4rem;
    color:#002943;
    line-height:5rem;
    padding-bottom:2rem
}
.section-title h1:after{
    border-bottom:4px solid #002943;
    content:"";
    display:block;
    width:10%
}
.section-hero{
    background:url("/wp-content/themes/saturn_custom/static/img/feature-image.jpg");
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
    display:flex;
    align-content:center;
    align-items:center
}
@media(min-width:380px) and (max-width:767px){
    .section-hero .container{
        margin-left:0
    }
}
@media(min-width:0) and (max-width:379px){
    .section-hero .container{
        margin-left:0
    }
}
.page-hero-text{
    position:relative;
    margin:15rem 0
}
.page-hero-text h1{
    color:#eaaf0f;
    font-family:"Montserrat",sans-serif;
    font-weight:500;
    text-transform:none;
    font-size:6rem;
    margin:0;
    display:inline-block
}
.page-hero-text h3{
    color:#eaaf0f;
    font-family:"Montserrat",sans-serif;
    font-weight:500;
    text-transform:none;
    font-size:1.5rem;
    margin:0
}
.section-ticker{
    background-color:#eee
}
.section-footer{
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none;
    background-color:#002943;
    padding:6rem 1.5rem 3rem;
    color:#dfdbd8
}
.section-footer .footer-header{
    font-size:1.7rem;
    letter-spacing:.2rem;
    margin-bottom:2.5rem
}
.section-footer .footer-logo img{
    width:70%
}
@media(min-width:380px) and (max-width:767px){
    .section-footer .footer-logo img{
        width:100%
    }
}
@media(min-width:0) and (max-width:379px){
    .section-footer .footer-logo img{
        width:100%
    }
}
.section-footer .footer-subscribe{
    font-size:1.5rem;
    color:#dfdbd8
}
@media(min-width:380px) and (max-width:767px){
    .section-footer .footer-subscribe{
        padding-top:6rem
    }
}
@media(min-width:0) and (max-width:379px){
    .section-footer .footer-subscribe{
        padding-top:6rem
    }
}
@media(min-width:768px) and (max-width:992px){
    .section-footer .footer-subscribe{
        padding-top:6rem
    }
}
.section-footer .footer-subscribe p,.section-footer .footer-subscribe .sidebar-text ul,.sidebar-text .section-footer .footer-subscribe ul,.section-footer .footer-subscribe .sidebar-text li,.sidebar-text .section-footer .footer-subscribe li{
    margin-bottom:2.5rem
}
.section-footer .wpcf7-submit{
    font-family:"Montserrat",sans-serif;
    font-weight:500;
    text-transform:none;
    background-color:#eaaf0f;
    color:#002943;
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none;
    vertical-align:top;
    display:inline-block;
    border-radius:0rem .5rem .5rem 0rem;
    padding:1.3rem 2.3rem;
    border:0;
    width:30%;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
    font-size:14px
}
.section-footer .wpcf7-submit:hover{
    background-color:#f6f6f6
}
.section-footer .wpcf7-email{
    font-size:14px;
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none;
    vertical-align:top;
    border-top-left-radius:.5rem;
    border-bottom-left-radius:.5rem;
    border:0;
    background-color:#00395d;
    color:#212121;
    padding:1.3rem 2rem;
    outline:0;
    width:65%;
    display:inline-block;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.section-footer .wpcf7-email::placeholder{
    color:#555
}
.section-footer .footer-details{
    color:#dfdbd8
}
@media(min-width:380px) and (max-width:767px){
    .section-footer .footer-details{
        padding-top:6rem
    }
}
@media(min-width:0) and (max-width:379px){
    .section-footer .footer-details{
        padding-top:6rem
    }
}
.section-footer .footer-details ul{
    list-style:none;
    padding:0
}
.section-footer .footer-details li{
    font-size:1.5rem;
    line-height:2.3rem
}
.section-footer .footer-details li a{
    color:#dfdbd8
}
.section-footer .footer-details li a:hover{
    color:#eaaf0f
}
.section-footer .footer-bottom{
    padding:10rem 0 2rem;
    font-size:1.3rem
}
.section-footer .footer-bottom .footer-copyrights{
    color:#a2a2a2;
    text-align:right
}
@media(min-width:380px) and (max-width:767px){
    .section-footer .footer-bottom .footer-copyrights{
        text-align:left
    }
}
@media(min-width:0) and (max-width:379px){
    .section-footer .footer-bottom .footer-copyrights{
        text-align:left
    }
}
.section-footer .footer-bottom .footer-copyrights br{
    display:none
}
@media(min-width:380px) and (max-width:767px){
    .section-footer .footer-bottom .footer-copyrights br{
        display:block
    }
}
.section-footer .footer-bottom .footer-legal{
    text-align:left
}
.section-footer .footer-bottom .footer-legal ul{
    list-style:none;
    padding:0
}
.section-footer .footer-bottom .footer-legal ul li{
    display:inline
}
.section-footer .footer-bottom .footer-legal ul li a{
    color:#888
}
.section-footer .footer-bottom .footer-legal ul li a:hover{
    color:#eaaf0f
}
.section-footer .footer-bottom .footer-legal ul li:last-child{
    padding-left:1.5rem
}
@media(min-width:380px) and (max-width:767px){
    .section-footer .footer-bottom .footer-legal{
        text-align:left
    }
    .section-footer .footer-bottom .footer-legal li:first-of-type{
        padding:0
    }
}
@media(min-width:0) and (max-width:379px){
    .section-footer .footer-bottom .footer-legal{
        text-align:left
    }
    .section-footer .footer-bottom .footer-legal li:first-of-type{
        padding:0
    }
}
.section-hp-hero{
    background:url("/wp-content/themes/saturn_custom/static/img/main-image-1024x576.jpg");
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
    min-height:70vh;
    display:flex;
    align-content:center;
    align-items:center
}
@media(min-width:380px) and (max-width:767px){
    .section-hp-hero{
        padding-bottom:10rem
    }
}
@media(min-width:0) and (max-width:379px){
    .section-hp-hero{
        padding-bottom:10rem
    }
}
.section-hp-hero .hero-text{
    position:relative;
    width:100%;
    font-family:"Montserrat",sans-serif;
    font-weight:600;
    text-transform:none
}
@media(min-width:380px) and (max-width:767px){
    .section-hp-hero .hero-text{
        width:100%;
        padding:0 15px
    }
}
.section-hp-hero .hero-text h1{
    color:#eaaf0f;
    font-size:4.9rem;
    margin:1.5rem 0;
    line-height:5rem
}
@media(min-width:380px) and (max-width:767px){
    .section-hp-hero .hero-text h1{
        font-size:4rem;
        margin:.5rem 0;
        line-height:4.5rem
    }
}
@media(min-width:0) and (max-width:379px){
    .section-hp-hero .hero-text h1{
        font-size:4rem;
        margin:.5rem 0;
        line-height:4rem
    }
}
.section-hp-hero .hero-text h1:last-of-type:after{
    border-bottom:5px solid #eaaf0f;
    margin-top:15px;
    content:"";
    display:block;
    width:30%
}
.section-hp-hero .hero-text h2{
    color:#dfdbd8;
    font-size:2rem;
    line-height:2.5rem
}
.section-hp-hero .hero-text h2:last-of-type{
    padding-bottom:20px
}
.section-hp-hero .hero-text .btn-std,.section-hp-hero .hero-text .btn-std-inv{
    color:#dfdbd8
}
.section-hp-hero .hero-text .btn-std:focus,.section-hp-hero .hero-text .btn-std-inv:focus,.section-hp-hero .hero-text .btn-std:hover,.section-hp-hero .hero-text .btn-std-inv:hover{
    color:#404855
}
.section-hp-hero .front-overlay{
    box-shadow:0 15px 35px rgba(50,50,50,0.5);
    padding:5rem;
    margin:15rem 0;
    background-color:rgba(0,0,0,0.6)
}
@media(min-width:380px) and (max-width:767px){
    .section-hp-hero .front-overlay{
        padding:3rem
    }
}
.home-subscribe{
    text-align:center;
    padding:5rem 1.5rem;
    padding-top:2rem;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.home-subscribe hr{
    border-color:#bbb
}
.home-subscribe p,.home-subscribe .sidebar-text ul,.sidebar-text .home-subscribe ul,.home-subscribe .sidebar-text li,.sidebar-text .home-subscribe li{
    padding-top:2rem;
    font-family:"Montserrat",sans-serif;
    font-weight:500;
    text-transform:none;
    font-size:3rem;
    padding-left:0;
    margin-top:.5rem;
    margin-bottom:2rem
}
.home-subscribe .mc4wp-response p,.home-subscribe .mc4wp-response .sidebar-text ul,.sidebar-text .home-subscribe .mc4wp-response ul,.home-subscribe .mc4wp-response .sidebar-text li,.sidebar-text .home-subscribe .mc4wp-response li{
    font-size:2rem
}
.home-subscribe .subscribe-button .sub-textarea{
    background-color:#bbb;
    color:#212121
}
.home-subscribe .subscribe-button .sub-textarea::placeholder{
    color:#555
}
.home-subscribe .subscribe-button .sub-btn{
    background-color:#002943;
    color:#f6f6f6
}
.home-subscribe .subscribe-button .sub-btn:hover{
    background-color:#0067a9
}
.home-subscribe .wpcf7-submit{
    font-family:"Montserrat",sans-serif;
    font-weight:500;
    text-transform:none;
    background-color:#002943;
    color:#f6f6f6;
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none;
    vertical-align:top;
    display:inline-block;
    border-radius:0rem .5rem .5rem 0rem;
    padding:1.3rem 2.3rem;
    border:0;
    width:30%;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
    font-size:14px
}
.home-subscribe .wpcf7-submit:hover{
    background-color:#0067a9
}
.home-subscribe .wpcf7-email{
    font-size:14px;
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none;
    vertical-align:top;
    border-top-left-radius:.5rem;
    border-bottom-left-radius:.5rem;
    border:0;
    background-color:#bbb;
    color:#212121;
    padding:1.3rem 2rem;
    outline:0;
    width:65%;
    display:inline-block;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.home-subscribe .wpcf7-email::placeholder{
    color:#555
}
.section-hp-text{
    font-family:"Montserrat",sans-serif;
    font-weight:600;
    text-transform:none
}
.section-hp-text h1{
    color:#eaaf0f;
    line-height:5rem;
    font-size:5rem;
    margin:1.5rem 0
}
.section-hp-text h1:after{
    border-bottom:5px solid #eaaf0f;
    margin-top:1.5rem;
    content:"";
    display:block;
    width:20%
}
.section-hp-text h2{
    color:#dfdbd8;
    font-size:2rem;
    line-height:2.5rem
}
.section-hp-text h2:last-of-type{
    padding-bottom:3rem
}
.section-hp-text .btn-std,.section-hp-text .btn-std-inv{
    color:#dfdbd8
}
.section-hp-text .btn-std:hover,.section-hp-text .btn-std-inv:hover{
    color:#404855
}
@media(min-width:380px) and (max-width:767px){
    .section-hp-text{
        text-align:left
    }
    .section-hp-text h1{
        font-size:4rem;
        line-height:4rem
    }
}
.section-hp-opportunities{
    background-color:#eee
}
.section-hp-opportunities .img-responsive{
    width:80%;
    margin-bottom:5rem;
    margin-top:1.5rem;
    box-shadow:0 15px 35px rgba(50,50,50,0.5)
}
.section-hp-opportunities .section-hp-text h2{
    color:#212121
}
.section-hp-innovation{
    background:url("/wp-content/themes/saturn_custom/static/img/feature-image.jpg");
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
    display:flex;
    align-items:center;
    justify-content:center;
    padding-bottom:15rem
}
.hp-innovation-overlay{
    box-shadow:0 15px 35px rgba(50,50,50,0.5);
    padding:5rem;
    background-color:#fff;
    margin-top:-10rem
}
@media(min-width:380px) and (max-width:767px){
    .hp-innovation-overlay{
        padding:3rem
    }
}
.hp-innovation-overlay .section-hp-text h2{
    color:#212121
}
.hp-icon-cards{
    color:#6e6e6e;
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none;
    text-align:center;
    margin:3rem 0
}
.hp-icon-cards img{
    width:80px;
    margin:auto;
    display:block;
    filter:brightness(70%)
}
.hp-icon-cards h1{
    font-size:3rem;
    color:#002943
}
.hp-icon-cards h2{
    font-size:2rem;
    line-height:2.5rem
}
.section-news{
    background-color:#eee
}
.section-news .news-card .img-responsive{
    max-height:24rem
}
.section-news .news-card .sub-card .title h1{
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none;
    font-size:2rem;
    padding-left:0;
    margin-top:.5rem;
    margin-bottom:2rem
}
.section-about-text{
    background-color:#eee;
    padding:3rem 0
}
.bam-card{
    background-color:#e1e1e1;
    padding:2.5rem 2rem;
    margin:2rem 0
}
.bam-card img{
    width:100%;
    margin-bottom:10px
}
@media(min-width:0) and (max-width:379px){
    .bam-card img{
        width:80%
    }
}
@media(min-width:380px) and (max-width:767px){
    .bam-card img{
        width:50%
    }
}
.bam-card h3{
    margin-bottom:1.5rem
}
.bam-card h4{
    font-size:1.8rem;
    margin-bottom:0
}
.project-text{
    display:none
}
.project-text h1,.project-text h2,.project-text h3,.project-text h4{
    margin-top:0
}
@media(max-width:1100px){
    .project-text{
        display:block !important
    }
}
.project-list h1:after{
    content:none
}
.project-card{
    margin-bottom:10rem
}
.project-card img{
    position:relative;
    width:50%
}
@media(min-width:0) and (max-width:379px){
    .project-card img{
        width:85%
    }
}
@media(min-width:380px) and (max-width:767px){
    .project-card img{
        width:85%
    }
}
.project-card .project-title{
    position:absolute;
    left:50%;
    transform:translateX(-50%)
}
.project-card .project-title h2{
    border:.4rem solid #eaaf0f;
    margin-top:-3.2rem;
    font-size:3rem;
    background-color:#f6f6f6;
    padding:1.5rem 2rem;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
@media(min-width:380px) and (max-width:767px){
    .project-card .project-title h2{
        font-size:2rem;
        margin-top:-2.7rem
    }
}
@media(min-width:0) and (max-width:379px){
    .project-card .project-title h2{
        font-size:2rem;
        margin-top:-2.7rem
    }
}
.project-card .project-title:hover h2{
    border:.4rem solid #eaaf0f;
    background-color:#eaaf0f;
    color:#002943;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.section-investor-hero{
    background:url("/wp-content/themes/saturn_custom/static/img/temp-image-06-1024x256.jpg");
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
    height:50vh
}
.section-investor-text{
    min-height:50vh;
    padding:10rem 0
}
.padding-sidebar{
    padding:2rem
}
@media(max-width:1100px){
    .padding-sidebar{
        display:none
    }
}
.sidebar{
    padding:0;
    text-align:right
}
@media(max-width:1100px){
    .sidebar{
        display:none
    }
}
.sidebar ul{
    line-height:5rem
}
.sidebar li{
    padding:0 1rem;
    list-style:none;
    line-height:4rem
}
.sidebar li a:hover{
    color:#eaaf0f
}
.sidebar .level-1{
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none;
    font-size:1.9rem;
    border-bottom:1px solid #dfdbd8;
    color:#2d2825
}
.sidebar .level-1:last-of-type{
    padding-bottom:0
}
.sidebar .level-1:first-of-type{
    border-top:2px solid #2d2825
}
.sidebar li.level-2{
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none;
    font-size:1.5rem;
    color:#6f6f6f;
    line-height:3rem
}
.sidebar li.level-2+li.level-1{
    border-top:1px solid #dfdbd8
}
.sidebar li.active{
    background-color:#002943;
    color:#dfdbd8
}
.sidebar li:last-of-type{
    border-bottom:1px solid #dfdbd8;
    padding-bottom:0
}
.file-list{
    padding:0;
    text-align:left
}
.file-list ul{
    line-height:5rem
}
.file-list li{
    list-style:none;
    line-height:4rem;
    padding:2rem 0;
    border-bottom:1px solid #dfdbd8
}
.file-list li a:hover{
    color:#eaaf0f
}
.file-list h1{
    font-size:3rem;
    line-height:1rem;
    padding-bottom:.5rem
}
.file-list h2{
    font-size:1.5rem;
    color:#c8c1bc
}
.file-list h1:after{
    content:none
}
.file-list li:first-of-type{
    border-top:1px solid #dfdbd8
}
.file-list li:last-of-type{
    border-bottom:1px solid #dfdbd8
}
.section-news-media-hero{
    background:url("/wp-content/themes/saturn_custom/static/img/temp-image-06-1024x256.jpg");
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
    height:37rem
}
.post-card{
    margin:3rem auto;
    height:43rem;
    border-top-right-radius:.5rem;
    border-top-left-radius:.5rem;
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none
}
.post-card img{
    width:100%;
    height:23rem;
    object-fit:cover;
    object-position:top
}
.post-card .title h1{
    font-size:2.5rem;
    margin-top:0;
    line-height:2.5rem;
    padding-bottom:1.5rem
}
.post-card .title h1:after{
    content:none
}
.post-card .sub-card{
    background-color:#e1e1e1;
    padding:2rem
}
.category-icon{
    font-size:2rem;
    background-color:#002943;
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none;
    text-align:center;
    border-radius:.5rem;
    padding:2rem;
    color:#f6f6f6;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
    margin:2rem 0
}
.category-icon:hover{
    background-color:#0067a9;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
    cursor:pointer
}
.section-std.contact .google-maps{
    filter:grayscale(100);
    position:relative;
    padding-bottom:75%;
    height:0;
    overflow:hidden;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.section-std.contact .google-maps:hover{
    filter:none;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.section-std.contact .google-maps iframe{
    position:absolute;
    top:0;
    left:0;
    width:100% !important;
    height:80% !important
}
.wpcf7-not-valid-tip{
    color:#d50503
}
.wpcf7-not-valid{
    border:.1rem solid #d50503
}
.contact-details{
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none;
    color:#002943
}
@media(min-width:1200px){
    .contact-details{
        padding-left:3rem
    }
}
.contact-details h3{
    margin-top:0
}
.contact-details ul{
    list-style:none;
    padding:0
}
.contact-details li{
    font-size:1.7rem;
    line-height:3rem
}
.contact-details li a{
    color:#002943
}
.contact-details li a:hover{
    color:#eaaf0f
}
.contact-details li:nth-of-type(1),.contact-details li:nth-of-type(2){
    font-weight:300
}
.contact-form input,.contact-form textarea{
    background-color:#d5d5d5;
    border-radius:.5rem;
    outline:0;
    padding:2rem 2rem;
    border:0;
    color:#212121;
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none
}
.contact-form input::placeholder,.contact-form textarea::placeholder{
    color:#6f6f6f
}
.contact-form .form-group{
    margin-bottom:2rem
}
.contact-form .ajax-loader{
    margin-top:1rem !important
}
.contact-form .btn-square{
    border:0;
    background-color:#002943;
    padding:1rem 2rem;
    color:#f6f6f6;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
    margin-top:1rem
}
.contact-form .btn-square:hover{
    border:0;
    background-color:#0067a9;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
@media(min-width:1200px){
    .contact-form{
        padding-right:3rem;
        border-right:.1rem solid #bbb
    }
}
@media(min-width:768px) and (max-width:992px){
    .contact-form{
        padding-right:3rem;
        border-right:.1rem solid #bbb
    }
}
.contact-subdiv{
    padding-top:2rem
}
.contact-subdiv li{
    font-size:1.8rem
}
#map{
    height:30rem;
    width:100%
}
.img-responsive2{
    display:block;
    max-width:80%;
    height:auto;
    margin:auto
}
img{
    max-width:100%;
    height:auto
}
.collapsing{
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.fileRow{
    background-color:#f6f6f6;
    padding:2rem;
    margin:2rem 0
}
.fileRow .icon,.fileRow .fileSec{
    display:inline-block;
    vertical-align:middle
}
.fileRow .fileSec{
    padding-left:2rem;
    width:calc(100% - 8rem)
}
.fileRow .fileSec h1{
    font-size:3rem;
    font-family:"Roboto",sans-serif;
    font-weight:400;
    text-transform:none;
    margin-bottom:1rem
}
.fileRow .fileSec h1:after{
    content:none
}
.fileRow .fileSec h2{
    font-family:"Roboto",sans-serif;
    font-weight:400;
    text-transform:none;
    font-size:1.5rem
}
.fileRow .icon{
    height:7rem;
    width:7rem;
    background-color:#002943;
    padding:1.85rem 2.35rem;
    border-radius:100%
}
.fileRow .icon i.fa-link{
    font-size:3rem;
    color:#f6f6f6;
    margin-left:-0.2rem;
    margin-top:.2rem
}
.fileRow .icon i.fa-file-o{
    font-size:3rem;
    color:#f6f6f6
}
.btn-square{
    border:0;
    background-color:#002943;
    padding:1rem 2rem;
    color:#f6f6f6;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.btn-square:hover{
    border:0;
    background-color:#0067a9;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
#dateSelector{
    margin:0 1rem
}
#changeYear{
    padding:.5rem 1rem;
    border-radius:.5rem
}
.sidebar-text.investor{
    display:block
}
@media(max-width:1100px){
    .sidebar-text.investor{
        display:none
    }
}
.sidebar-text.investor .menu{
    padding:0;
    text-align:right;
    padding-bottom:1.5rem
}
.sidebar-text.investor .menu li{
    line-height:4rem;
    padding:0 1rem;
    list-style:none;
    font-family:"Montserrat",sans-serif;
    font-weight:400;
    text-transform:none;
    font-size:1.9rem;
    border-bottom:1px solid #dfdbd8;
    color:#2d2825
}
.sidebar-text.investor .menu li:last-of-type{
    padding-bottom:0
}
.sidebar-text.investor .menu li:first-of-type{
    border-top:2px solid #2d2825
}
.sidebar-text.investor .menu li.current-menu-item{
    background-color:#002943;
    color:#dfdbd8
}
.sidebar-text.investor .menu li:last-of-type{
    border-bottom:1px solid #dfdbd8;
    padding-bottom:0
}
.sidebar-text.investor .menu li a:hover{
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
    color:#eaaf0f
}
